Revision 456b6b8f docs/index.rst

b/docs/index.rst
106 106
First, you need to install the required dependencies which can be found here:
107 107

  
108 108
* `pyssf <https://code.grnet.gr/attachments/download/1182/pyssf-0.4.5.tar>`_
109
* `kamaki <https://code.grnet.gr/attachments/download/1183/kamaki-0.3.tar>`_  
109
* `kamaki <https://code.grnet.gr/projects/kamaki>`_  
110 110

  
111 111
Then you can install **snf-occi** API translation server by cloning our latest source code:
112 112

  

Also available in: Unified diff